body {

background-color: #000000;

font-size: 12px;

color: #000000;

font-family:Cambria;

text-align: left

cursor: crosshair;


}





A:link, A:visited, A:active {
font-size: 12px;
font-family:150000;
letter-spacing: 0px; 
text-decoration:none;
line-height: 10px;
color: #B30002;
border: 0; }

A:hover {
color: #A00517; }










b {
color:#000000;
}

c {
color:#A00517;
}

d {
color:#590407;
}

e {
color:#67C4FA;
}


f {
color:#6AFA67;
}

g {
color:#343604;
}

h {
color:#540505;
}


i, u {
color:#000000;
}


n {
color:#000000;
font-size:11px; 
}




h1 {
	font-family:Cambria;
  	font-size:11px; 
        color: #ffffff;
        background-color:#000000;
	letter-spacing: 0px;
	padding: 3px;	
	margin-top: 1px;
	text-align:left;
	border: 0px solid #000000;
	margin: 1px;
	}


h2 {
	font-family:Cambria;
  	font-size:11px; 
        color: #1B3983;
        background-color:#ffffff;
	letter-spacing: 0px;
	padding: 0px;	
	margin-top: 0px;
	text-align:center;
	border: 0px solid #000000;
	margin: 0px;
	}

h3 {
	font-family:Cambria;
  	font-size:11px; 
        color: #2513B7;
        background-color:#F7D54F;
	letter-spacing: 0px;
	padding: 0px;	
	margin-top: 0px;
	text-align:left;
	border: 0px solid #000000;
	margin: 0px;
	}


h4 {
	font-family:Cambria;
  	font-size:11px; 
        color: #ffffff;
        background-color:#1D1918;
	letter-spacing: 0px;
	padding: 0px;	
	margin-top: 0px;
	text-align:center;
	border: 0px solid #000000;
	margin: 0px;
	}

h5 {
	font-family:Cambria;
  	font-size:10px; 
        color: #000000;
        background-color:#C0BCBB;
	letter-spacing: 0px;
	padding: 0px;	
	margin-top: 0px;
	text-align:center;
	border: 0px solid #000000;
	margin: 0px;
	}



h6 {
	font-family:Cambria;
  	font-size:11px; 
        color: #000000;
        background-color:#500202;
	letter-spacing: 0px;
	padding: 3px;	
	margin-top: 1px;
	text-align:center;
	border: 0px solid #000000;
	margin: 1px;
	}



.subtitle { 
  	font-family:Cambria;
  	font-size:12px; 
	color: #000000;
	letter-spacing: 0px;
	background-color: #E6E6E6;
        padding: 3px;	
	margin-top: 3px;
	text-align:justify;
	border: 0px solid #;
	margin: 3px;

	}

.subtitle0 { 
  	font-family:Franklin Gothic Medium;
  	font-size:11px; 
	color: #000000;
	letter-spacing: 0px;
	background-color: #A84C25;
        padding: 4px;	
	margin-top: 0px;
	text-align:right;
	border: 1px solid #500202;
	margin: 1px;

	}


.subtitle2 { 
  	font-family:Cambria;
  	font-size:12px; 
	color: #ffffff;
	letter-spacing: 0px;
	background-color: #252222;
        padding: 3px;	
	margin-top: 0px;
	text-align:justify;
	border: 0px solid ;
	margin: 1px;

	}


.subtitle3 { 
  	font-family:Cambria;
  	font-size:13px; 
	color: #BBB0BE;
	letter-spacing: 0px;
	background-color: #000000;
        padding: 0px;	
	margin-top: 0px;
	text-align:left;
	border: 0px solid #FCD7DB;
	margin: 1px;
        background-image: url('.jpg');
	}



.subtitle5 { 
  	font-family:Cambria;
  	font-size:10px; 
	color: #000000;
	letter-spacing: 0px;
	background-color: #D8D4D5;
        padding: 0px;	
	margin-top: 0px;
	text-align:center;
	border: 0px solid #FCD7DB;
	margin: 1px;
        background-image: url('.jpg');
	}


.subtitle6 { 
  	font-family:Cambria;
  	font-size:12px; 
	color: #000000;
	letter-spacing: 0px;
	background-color: #ECE2D1;
        padding: 1px;	
	margin-top: 0px;
	text-align:justify;
	border: 1px solid #D3D0CB;
	margin: 1px;

	}


table {
	font-family:Cambria;
  	font-size:10px; 
        color: #000000;
	letter-spacing: 0px;
	background-color:#F9FAFF;
        padding: 0px;	
	margin-top: 0px;
	text-align:left;
        width:444px;  
	border: 0px solid #;
	margin: 0px;
	}

